<?xml version="1.0"?>
<WorldMetaData xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Id="61e4a857-7ee6-46a0-b9d1-a514aff2986a">
  <Game>Assembly-CSharp</Game>
  <GameVersion>0.2.6428.27798</GameVersion>
  <DateTime>134314657919540370</DateTime>
  <DaysPast>2255</DaysPast>
  <WorldName>Vulcan</WorldName>
  <WorldFileName>vulcanserver</WorldFileName>
  <WorkShopFileHandle>0</WorkShopFileHandle>
  <NumberOfRooms>218</NumberOfRooms>
  <NumberOfPipeNetworks>427</NumberOfPipeNetworks>
  <NumberOfCableNetworks>197</NumberOfCableNetworks>
  <NumberOfThings>28647</NumberOfThings>
  <NumberOfAtmospheres>5236</NumberOfAtmospheres>
</WorldMetaData>